@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    color: #787A91;
}

p, h3, table, form, input, button {
    margin: 1rem 0;
}

ul li {
    margin: 1rem;
}

h3, thead {
    color: #1C3879;
}

h1 {
    font-size: 4rem;
}

p {
    text-indent: 2rem;
    text-align: justify;
}

button {
    padding: 0.5rem 2rem;
    border: 1px solid #1C3879;
    border-radius: 10px;
    color: #1C3879;
    background-color: #fff;
    cursor: pointer;
    transition: 0.3s ease-in
}

button:hover {
    background-color: #1C3879;
    color: #fff;
}

.text-center {
    text-align: center;
}

.m-2 {
    margin: 2rem;
}

.hero {
    background-color: #355764;
    color: #fff;
    padding: 4rem 2rem;
}

.card {
    padding: 2rem 3rem;
    margin: 2rem;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 
    10px 10px 20px rgba(0, 0, 0, 0.2),
    5px 5px 15px rgba(0, 0, 0, 0.1),
    0px 0px 10px rgba(0, 0, 0, 0.1)
    ;
}

table {
    border-collapse: collapse;
}

table thead tr th{
    border: 1px solid #ccc;
}

table tr td, table tr th{
    padding: 1rem;
    border-width: 2px;
    border-color: antiquewhite;
}

footer {
    background-color: #1C3879;
    padding: 2rem;
    color: #fff;
}

footer p {
    margin: 0;
}

@media screen and (max-width: 768px){
    .hero {
        padding: 8rem 2rem ;
    }
    .card, footer, .form {
        text-align: center;
    }
}